[Strings]
Title=Firefox 更新
Info=Firefox 正在安裝更新且會在稍後啟動…
MozillaMaintenanceDescription=Mozilla 維護服務能確保您電腦上使用的是最新、最安全的 Mozilla Firefox。保持使用最新版的 Firefox 對於您的線上安全是相當重要的，Mozilla 也強烈建議您保持開啟此服務。

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
